19326e423SFeng Pan# this is required for the docs build jobs
29326e423SFeng Pansphinx!=1.2.0,!=1.3b1,<1.3,>=1.1.2
39326e423SFeng Panoslosphinx>=2.5.0 # Apache-2.0
49326e423SFeng Panreno>=0.1.1 # Apache-2.0
5